.date-range-box {
  justify-content: center;
  align-items: center;
  display: flex;
}
.date-range-box .date {
  border: 1px solid #e9e2dd;
  border-radius: 5px;
  overflow: hidden;
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: bold;
  width: 81px;
  text-align: center;
}
.date-range-box .date.start .month {
  background: #d3c6bc;
}
.date-range-box .date .month {
  background: #5a1e0f;
  line-height: 30px;
  font-size: 16px;
  display: block;
  height: 30px;
  color: white;
  width: 100%;
  text-transform: uppercase;
}
.date-range-box .date .day {
  background: white;
  line-height: 44px;
  font-size: 36px;
  display: block;
  color: #5a1e0f;
  height: 49px;
  width: 100%;
}
.date-range-box .date-separator .brown-arrow {
  position: relative;
  fill: #5a1e0f;
  height: 20px;
  width: 31px;
  top: 15px;
}
@media (max-width: 767px) {
  .date-range-box .date {
    width: 52px;
  }
  .date-range-box .date .month {
    line-height: 19px;
    font-size: 10px;
    height: 19px;
  }
  .date-range-box .date .day {
    line-height: 32px;
    font-size: 23px;
    height: 32px;
  }
  .date-range-box .date-separator .brown-arrow {
    height: 12px;
    width: 20px;
    top: 9px;
  }
}
@font-face {
  font-display: swap;
  font-family: 'Jasmina FY';
  src: url('/fe-web/css/fonts/JasminaFY-Regular.eot');
  src: url('/fe-web/css/fonts/JasminaFY-Regular.eot#iefix') format('embedded-opentype'), url('/fe-web/css/fonts/JasminaFY-Regular.woff') format('woff'), url('/fe-web/css/fonts/JasminaFY-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'sabonce_bold';
  src: url('/fe-web/css/fonts/sabonce/sabonce-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'sabonce_bold_italic';
  src: url('/fe-web/css/fonts/sabonce/sabonce-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'sabonce_italic';
  src: url('/fe-web/css/fonts/sabonce/sabonce-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'sabonce_roman';
  src: url('/fe-web/css/fonts/sabonce/sabonce-roman-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueW01-65Medi';
  src: url('/fe-web/css/fonts/nmcv/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix=') format('eot');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueW01-65Medi';
  src: url('/fe-web/css/fonts/nmcv/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix=');
  src: url('/fe-web/css/fonts/nmcv/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff') format('woff'), url('/fe-web/css/fonts/nmcv/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf') format('truetype'), url('/fe-web/css/fonts/nmcv/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#nimb_36c182c6-ef98-4021-9b0d-d63122c2bbf5') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueW01-75Bold';
  src: url('/fe-web/css/fonts/nmcv/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?iefix=') format('eot');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueW01-75Bold';
  src: url('/fe-web/css/fonts/nmcv/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?iefix=');
  src: url('/fe-web/css/fonts/nmcv/14ff6081-326d-4dae-b778-d7afa66166fc.woff') format('woff'), url('/fe-web/css/fonts/nmcv/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf') format('truetype'), url('/fe-web/css/fonts/nmcv/f751c8ae-1057-46d9-8d74-62592e002568.svg#nimb_f751c8ae-1057-46d9-8d74-62592e002568') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Rockwell W02 Bold';
  src: url('/fe-web/css/fonts/nmcv/0f2ef9a3-cf9b-4737-bebd-bb866a4e4e5c.eot?iefix=') format('eot');
}
@font-face {
  font-display: swap;
  font-family: 'Rockwell W02 Bold';
  src: url('/fe-web/css/fonts/nmcv/0f2ef9a3-cf9b-4737-bebd-bb866a4e4e5c.eot?iefix=');
  src: url('/fe-web/css/fonts/nmcv/69d8de3f-4a1d-4135-9b53-40008ecb5c43.woff') format('woff'), url('/fe-web/css/fonts/nmcv/195f04d2-ae5f-4e46-98f5-70f7621c7d07.ttf') format('truetype'), url('/fe-web/css/fonts/nmcv/0d9be645-c58b-4cef-b53a-93dca0a3528d.svg#nimb_0d9be645-c58b-4cef-b53a-93dca0a3528d') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Rockwell W01';
  src: url('/fe-web/css/fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?iefix=') format('eot');
}
@font-face {
  font-display: swap;
  font-family: 'Rockwell W01';
  src: url('/fe-web/css/fonts/nmcv/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?iefix=');
  src: url('/fe-web/css/fonts/nmcv/de4b0540-9702-4662-8f3a-228419485257.woff') format('woff'), url('/fe-web/css/fonts/nmcv/bc34c4cd-af2c-400d-b4d0-726e2d89f690.ttf') format('truetype'), url('/fe-web/css/fonts/nmcv/59c05ddc-99f9-44db-82ce-cb7f503b5110.svg#nimb_59c05ddc-99f9-44db-82ce-cb7f503b5110') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Deccan-Semibold';
  src: url('/fe-web/css/fonts/Deccan-Semibold.eot?iefix=');
  src: url('/fe-web/css/fonts/Deccan-Semibold.woff') format('woff'), url('/fe-web/css/fonts/Deccan-Semibold.ttf') format('truetype'), url('/fe-web/css/fonts/Deccan-Semibold.svg') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Deccan-Regular';
  src: url('/fe-web/css/fonts/DeccanMulinoBianco.eot?iefix=');
  src: url('/fe-web/css/fonts/DeccanMulinoBianco.woff') format('woff'), url('/fe-web/css/fonts/DeccanMulinoBianco.ttf') format('truetype'), url('/fe-web/css/fonts/DeccanMulinoBianco.svg') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'indie-flower';
  src: url('/fe-web/css/fonts/indie-flower.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.titillium {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
}
.titilliumSemiBold {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.titilliumBold {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: bold;
}
.titilliumBoldItalic {
  font-family: 'Titillium Web', sans-serif;
  font-style: italic;
  font-weight: bold;
}
.titilliumItalic {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: italic;
}
.jasmina {
  font-family: 'Deccan-Semibold';
}
.sabonceBold {
  font-family: 'Deccan-Semibold';
}
.sabonceBoldItalic {
  font-family: 'Deccan-Semibold';
}
.sabonceItalic {
  font-family: 'Deccan-Semibold';
}
.sabonceRoman {
  font-family: 'Deccan-Semibold';
}
.helveticaBold {
  font-family: 'Titillium Web', sans-serif;
}
.helveticaMedium {
  font-family: 'Titillium Web', sans-serif;
}
.rockwell {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: bold;
}
.rockwellBold {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: bold;
}
.deccanSemiBold {
  font-family: 'Deccan-Semibold';
}
.deccanRegular {
  font-family: 'Deccan-Regular';
}
.indie-flower {
  font-family: 'indie-flower', sans-serif;
  font-weight: normal;
  font-style: normal;
}
/*Colors*/
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.animated {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
.external {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.external:after {
  content: '';
  background-image: url("/fe-web/img/landing-calendario-2025/external.svg");
  width: 24px;
  height: 24px;
  flex: 1 0 auto;
}
/**
 * Swiper 3.4.2
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * 
 * http://www.idangero.us/swiper/
 * 
 * Copyright 2017, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 * 
 * Licensed under MIT
 * 
 * Released on: March 10, 2017
 */
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform, height;
}
/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}
/* Arrows */
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
/* Pagination Styles */
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  -moz-transform: translate3d(0px, -50%, 0);
  -o-transform: translate(0px, -50%);
  -ms-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 5px 0;
  display: block;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
}
/* Progress */
.swiper-pagination-progress {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progress {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progress {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-progress.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.5);
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
  background: #fff;
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
  background: #000;
}
/* 3D Container */
.swiper-container-3d {
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  -o-perspective: 1200px;
  perspective: 1200px;
}
.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
/* Coverflow */
.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
  /* Windows 8 IE 10 fix */
  -ms-perspective: 1200px;
}
/* Cube + Flip */
.swiper-container-cube,
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* Cube */
.swiper-container-cube .swiper-slide {
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
/* Fade */
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
/* Preloader */
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -moz-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}
.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
.piccoloMugnaioBianco {
  color: #5a1e0f;
}
.piccoloMugnaioBianco .promo-true,
.piccoloMugnaioBianco .promo-false {
  display: none;
}
.piccoloMugnaioBianco .promo-true.check,
.piccoloMugnaioBianco .promo-false.check {
  display: flex;
}
.piccoloMugnaioBianco__hero {
  background: #98C5EC url("/fe-web/img/piccolo-mugnaio-bianco/bg-desktop.png") no-repeat center;
  background-size: contain;
  padding: 120px 0 64px;
}
.piccoloMugnaioBianco__hero-image {
  width: 37vw;
  max-width: 460px;
  margin: 0 auto 30px;
  display: flex;
}
.piccoloMugnaioBianco__hero-info {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.piccoloMugnaioBianco__hero-info h2 {
  color: #007BC3;
}
.piccoloMugnaioBianco__hero-info h4 {
  margin-bottom: 30px;
}
.piccoloMugnaioBianco__hero-claim {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  background: #F1F3F5;
  border-radius: 5px;
  padding: 10px 60px;
  margin-bottom: 25px;
}
.piccoloMugnaioBianco__hero-cta {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: bold;
  background: #007BC3;
  border: 1px solid #007BC3;
  color: #ffffff;
  font-size: 20px;
  line-height: 30px;
  padding: 10px 38px;
  border-radius: 40px;
  padding: 10px 30px;
}
.piccoloMugnaioBianco__hero-cta:hover {
  background-color: #337ab7;
}
.piccoloMugnaioBianco__download {
  flex-direction: column;
  gap: 20px;
}
.piccoloMugnaioBianco__download-title {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
}
.piccoloMugnaioBianco__download-cnt {
  display: flex;
  gap: 30px;
}
.piccoloMugnaioBianco__comics,
.piccoloMugnaioBianco__product,
.piccoloMugnaioBianco__prefooter {
  padding: 80px 0;
}
.piccoloMugnaioBianco__comics > div,
.piccoloMugnaioBianco__product > div,
.piccoloMugnaioBianco__prefooter > div {
  padding: 0 15px !important;
}
.piccoloMugnaioBianco__comics-wrapper,
.piccoloMugnaioBianco__product-wrapper,
.piccoloMugnaioBianco__prefooter-wrapper {
  display: flex;
  align-items: center;
  gap: 25px;
}
.piccoloMugnaioBianco__comics-text,
.piccoloMugnaioBianco__product-text,
.piccoloMugnaioBianco__prefooter-text {
  flex: 1 0 51%;
}
.piccoloMugnaioBianco__comics-image,
.piccoloMugnaioBianco__product-image,
.piccoloMugnaioBianco__prefooter-image {
  flex: 0 49%;
}
.piccoloMugnaioBianco__comics-image img,
.piccoloMugnaioBianco__product-image img,
.piccoloMugnaioBianco__prefooter-image img {
  width: 100%;
}
.piccoloMugnaioBianco__comics-text,
.piccoloMugnaioBianco__promo-text,
.piccoloMugnaioBianco__ricettario-text,
.piccoloMugnaioBianco__nastro-text,
.piccoloMugnaioBianco__spots-text,
.piccoloMugnaioBianco__product-text {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.piccoloMugnaioBianco__comics-title,
.piccoloMugnaioBianco__promo-title,
.piccoloMugnaioBianco__ricettario-title,
.piccoloMugnaioBianco__nastro-title,
.piccoloMugnaioBianco__spots-title,
.piccoloMugnaioBianco__product-title {
  font-family: 'Deccan-Semibold';
  font-size: 40px;
}
.piccoloMugnaioBianco__comics-subtitle,
.piccoloMugnaioBianco__promo-subtitle,
.piccoloMugnaioBianco__ricettario-subtitle,
.piccoloMugnaioBianco__nastro-subtitle,
.piccoloMugnaioBianco__spots-subtitle,
.piccoloMugnaioBianco__product-subtitle {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  line-height: 1.5;
}
.piccoloMugnaioBianco__promo {
  padding: 56px 0;
}
.piccoloMugnaioBianco__promo .date-range-box {
  margin-bottom: 32px;
}
.piccoloMugnaioBianco__promo-text {
  text-align: center;
  align-items: center;
}
.piccoloMugnaioBianco__ricettario {
  background: #98C5EC url("/fe-web/img/piccolo-mugnaio-bianco/ricettario-bg-desktop-new.png") no-repeat left top;
  background-size: contain;
  padding-bottom: 50px;
}
.piccoloMugnaioBianco__ricettario-text {
  padding: 15% 60px 170px 55%;
  text-align: center;
  align-items: center;
}
.piccoloMugnaioBianco__ricettario .promo-true {
  margin-bottom: 0;
}
.piccoloMugnaioBianco__nastro {
  background: url("/fe-web/img/piccolo-mugnaio-bianco/nastro.png") no-repeat center top;
  background-size: contain;
  color: #ffffff;
  height: 315px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-top: -90px;
}
.piccoloMugnaioBianco__spots {
  padding: 96px 0;
}
.piccoloMugnaioBianco__spots-text {
  text-align: center;
}
.piccoloMugnaioBianco__spots-video-cnt {
  margin: 40px auto !important;
  padding: 0 !important;
  position: relative;
  background: #ffffff;
}
.piccoloMugnaioBianco__spots-main-video {
  height: 557px;
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
}
.piccoloMugnaioBianco__spots #cover {
  display: flex;
  align-items: center;
  justify-content: center;
}
.piccoloMugnaioBianco__spots #cover img {
  position: absolute;
  left: 0px;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
  overflow: hidden;
}
.piccoloMugnaioBianco__spots .swiper-button-next,
.piccoloMugnaioBianco__spots .swiper-button-prev {
  position: relative;
  width: 80px;
  height: 210px;
  flex: 0 0 auto;
  margin: 0;
  left: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
}
.piccoloMugnaioBianco__spots .swiper-button-next {
  background: #fbf7ec url("/fe-web/img/icons/chevron-right.svg") no-repeat center 50%;
  background-size: 32px;
}
.piccoloMugnaioBianco__spots .swiper-button-prev {
  background: #fbf7ec url("/fe-web/img/icons/chevron-left.svg") no-repeat center 50%;
  background-size: 32px;
}
.piccoloMugnaioBianco__spots .swiper-pagination {
  bottom: 0;
}
.piccoloMugnaioBianco__spots .swiper-wrapper {
  display: flex;
  width: 100%;
}
.piccoloMugnaioBianco__spots .swiper-slide {
  flex: 1 0 auto;
}
.piccoloMugnaioBianco__spots .icon-play {
  background-image: url("/fe-web/img/icons/play.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  font-size: 64px;
  color: #fbf7ec;
  height: 100%;
  width: 90px;
  transform: translate(-50%, -50%);
}
.piccoloMugnaioBianco__spots-slider {
  display: flex;
  justify-content: center;
  padding: 0 80px 60px !important;
  overflow: hidden;
}
.piccoloMugnaioBianco__spots .swiper-pagination-bullet-active {
  background: #5a1e0f;
}
.piccoloMugnaioBianco__spots .swiper-slide img {
  width: 100%;
  border-radius: 15px;
}
.piccoloMugnaioBianco__spots .swiper-slide .icon-play {
  width: 45px;
}
.piccoloMugnaioBianco__product {
  position: relative;
}
.piccoloMugnaioBianco__product:before {
  content: '';
  position: absolute;
  top: -41px;
  left: 0;
  background: url(/fe-web/img/piccolo-mugnaio-bianco/evidenza.png) center no-repeat;
  background-size: 100%;
  width: 255px;
  height: auto;
  aspect-ratio: 3 / 1.9;
  z-index: 1;
}
.piccoloMugnaioBianco__product-text {
  padding-right: 80px;
}
.piccoloMugnaioBianco__product-cta {
  font-family: 'Titillium Web', sans-serif;
  font-style: normal;
  font-weight: bold;
  background: #F6CA4E;
  border: 1px solid #F6CA4E;
  color: #5a1e0f;
  font-size: 20px;
  line-height: 30px;
  padding: 10px 38px;
  border-radius: 40px;
  margin-right: auto;
}
.piccoloMugnaioBianco__product-cta:hover {
  background-color: #E9AB00;
}
.piccoloMugnaioBianco__prefooter {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 10px;
  text-align: center;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .piccoloMugnaioBianco__hero {
    background-image: none;
    padding: 60px 0 40px;
  }
  .piccoloMugnaioBianco__hero-image {
    width: 80%;
    max-width: 360px;
  }
  .piccoloMugnaioBianco__download-cnt {
    flex-direction: column;
  }
  .piccoloMugnaioBianco__comics,
  .piccoloMugnaioBianco__promo,
  .piccoloMugnaioBianco__ricettario,
  .piccoloMugnaioBianco__product {
    padding: 60px 0;
  }
  .piccoloMugnaioBianco__comics-wrapper,
  .piccoloMugnaioBianco__promo-wrapper,
  .piccoloMugnaioBianco__ricettario-wrapper,
  .piccoloMugnaioBianco__product-wrapper {
    flex-direction: column;
  }
  .piccoloMugnaioBianco__comics-image,
  .piccoloMugnaioBianco__promo-image,
  .piccoloMugnaioBianco__ricettario-image,
  .piccoloMugnaioBianco__product-image {
    max-width: 530px;
    width: 70vw;
  }
  .piccoloMugnaioBianco__comics-title,
  .piccoloMugnaioBianco__promo-title,
  .piccoloMugnaioBianco__ricettario-title,
  .piccoloMugnaioBianco__product-title {
    font-size: 32px;
  }
  .piccoloMugnaioBianco__comics__subtitle,
  .piccoloMugnaioBianco__promo__subtitle,
  .piccoloMugnaioBianco__ricettario__subtitle,
  .piccoloMugnaioBianco__product__subtitle {
    font-size: 16px;
  }
  .piccoloMugnaioBianco__comics-text,
  .piccoloMugnaioBianco__promo-text,
  .piccoloMugnaioBianco__ricettario-text,
  .piccoloMugnaioBianco__product-text {
    text-align: center;
  }
  .piccoloMugnaioBianco__ricettario {
    background: #98C5EC url("/fe-web/img/piccolo-mugnaio-bianco/ricettario-bg-mobile.png") no-repeat;
    background-size: contain;
  }
  .piccoloMugnaioBianco__ricettario-text {
    padding: 80vw 32px 32px;
  }
  .piccoloMugnaioBianco__nastro {
    background: url("/fe-web/img/piccolo-mugnaio-bianco/nastro-mobile.png") no-repeat center;
    background-size: contain;
    margin-top: 0;
  }
  .piccoloMugnaioBianco__nastro-title {
    font-size: 32px;
  }
  .piccoloMugnaioBianco__nastro__subtitle {
    font-size: 16px;
  }
  .piccoloMugnaioBianco__product-text {
    padding-right: 0;
  }
  .piccoloMugnaioBianco__product-cta {
    margin-left: auto;
  }
  .piccoloMugnaioBianco__spots {
    padding: 48px 16px;
  }
  .piccoloMugnaioBianco__spots-main-video {
    height: 54vw;
  }
  .piccoloMugnaioBianco__spots-slider {
    padding: 0 50px 30px !important;
  }
  .piccoloMugnaioBianco__spots .swiper-button-next,
  .piccoloMugnaioBianco__spots .swiper-button-prev {
    width: 50px;
    height: 30vw;
  }
  .piccoloMugnaioBianco__prefooter {
    padding-top: 0;
  }
}
.piccoloMugnaioBianco__form {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  background-color: #98C5EC;
  color: #5a1e0f;
  padding-bottom: 40px;
}
.piccoloMugnaioBianco__form-hero {
  padding: 140px 0 64px;
}
.piccoloMugnaioBianco__form-hero-image {
  background: url('/fe-web/img/piccolo-mugnaio-bianco/form-hero.png') no-repeat center;
  background-size: contain;
  width: 100%;
  max-width: 620px;
  margin: 0 auto 30px;
  display: flex;
  height: 170px;
}
.piccoloMugnaioBianco__form-hero-info {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.piccoloMugnaioBianco__form-hero-info h2 {
  color: #007BC3;
}
.piccoloMugnaioBianco__form form {
  border-radius: 12px;
  margin-bottom: 140px;
}
.piccoloMugnaioBianco__form form:invalid .button {
  pointer-events: none;
  opacity: 0.3;
}
.piccoloMugnaioBianco__form-box {
  padding: 64px 128px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.piccoloMugnaioBianco__form-title {
  font-family: 'Deccan-Semibold';
  font-size: 24px;
  margin-bottom: 24px;
}
.piccoloMugnaioBianco__form-input {
  padding: 12px;
  color: #5a1e0f;
}
.piccoloMugnaioBianco__form-pre,
.piccoloMugnaioBianco__form-post,
.piccoloMugnaioBianco__form-input {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
}
.piccoloMugnaioBianco__form-pre {
  margin-right: auto;
}
.piccoloMugnaioBianco__form-post {
  margin: 0 0 35px auto;
}
.piccoloMugnaioBianco__form-prefooter {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  padding: 80px 0;
  font-size: 10px;
  text-align: center;
  line-height: 1.5;
}
.piccoloMugnaioBianco__form-checkbox-wrapper {
  padding-bottom: 20px;
  font-size: 12px;
  margin-right: auto;
  display: flex;
  align-items: center;
  line-height: 1.3;
}
.piccoloMugnaioBianco__form-checkbox-wrapper a {
  color: #5a1e0f;
  text-decoration: underline !important;
}
.piccoloMugnaioBianco__form-checkbox {
  accent-color: #5a1e0f;
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
}
.piccoloMugnaioBianco__form-hero-claim {
  font-family: 'Titillium Web', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  text-align: center;
  background: #ffffff;
  border-radius: 5px;
  padding: 10px 30px;
  margin: 15px auto 25px;
}
.piccoloMugnaioBianco__form .button {
  border: none;
}
.piccoloMugnaioBianco__form-ty {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
  margin-bottom: 40px;
  text-align: center;
}
.piccoloMugnaioBianco__form-ty-image {
  max-width: 380px;
  width: 85vw;
}
.piccoloMugnaioBianco__form-ty-cta-wrapper {
  display: flex;
  align-items: center;
  gap: 30px;
}
.piccoloMugnaioBianco__form-error {
  position: absolute;
  bottom: 30px;
  left: auto;
}
@media (max-width: 767px) {
  .piccoloMugnaioBianco__form-hero {
    padding: 80px 0 35px;
  }
  .piccoloMugnaioBianco__form-hero-image {
    background: url('/fe-web/img/piccolo-mugnaio-bianco/form-hero-mobile.png') no-repeat center;
    background-size: contain;
  }
  .piccoloMugnaioBianco__form-box {
    padding: 24px;
  }
  .piccoloMugnaioBianco__form form {
    margin-bottom: 70px;
  }
  .piccoloMugnaioBianco__form-ty-cta-wrapper {
    flex-direction: column;
  }
}
html,
body {
  scroll-behavior: smooth;
}
#overlayer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(251, 247, 236, 0.8);
  z-index: 50;
  display: flex;
  align-items: center;
  justify-content: center;
}
#overlayer svg {
  fill: #5a1e0f;
  width: 85px;
}

